XLite\Model\Config:
  - name: map_code
    category: QSL\AdvancedContactUs
    module: QSL\AdvancedContactUs
  - name: description
    category: QSL\AdvancedContactUs
    module: QSL\AdvancedContactUs
  - name: email
    category: QSL\AdvancedContactUs
    module: QSL\AdvancedContactUs
